#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-docs
version:              1.0.5
visibility:           public
id:                   dhall-docs-1.0.5-5fSABwrOgi8BxZFHESnXyz
key:                  dhall-docs-1.0.5-5fSABwrOgi8BxZFHESnXyz
license:              BSD-3-Clause
copyright:            2020 Germán Robayo
maintainer:           Gabriel439@gmail.com
author:               Germán Robayo
synopsis:             Generate HTML docs from a dhall package
description:
    Use this package if you want to create HTML documentation from your dhall
    packages:

    * See the "Dhall.Docs" module if you want to use this package as a library

    * Use the @dhall-docs@ program from this package if you want an executable

    The "Dhall.Docs" module also contains instructions for how to use this package

category:             Compiler
abi:                  09057d10242bbea7ec523f60a3286405
exposed:              True
exposed-modules:      Dhall.Docs Dhall.Docs.Core
hidden-modules:
    Dhall.Docs.CodeRenderer Dhall.Docs.Comment Dhall.Docs.Embedded
    Dhall.Docs.Html Dhall.Docs.Markdown Dhall.Docs.Store
    Dhall.Docs.Util Paths_dhall_docs

import-dirs:          /usr/lib/ghc-8.10.4/site-local/dhall-docs-1.0.5
library-dirs:         /usr/lib/ghc-8.10.4/site-local/dhall-docs-1.0.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/dhall-docs-1.0.5
hs-libraries:         HSdhall-docs-1.0.5-5fSABwrOgi8BxZFHESnXyz
depends:
    base-4.14.1.0 bytestring-0.10.12.0 containers-0.6.2.1
    cryptonite-0.29-1OZ7ffXvT3L6hDppZ5ZRsc
    dhall-1.38.1-ITQi0dYVwwEKfGUO6MlPRB directory-1.3.6.0
    file-embed-0.0.13.0-w1EA2BlVGr45s6RdXSQRQ filepath-1.4.2.1
    lens-family-core-2.1.0-8Brfqh2QzxlSD99dQOYhI
    lucid-2.9.12.1-AFxFMWKuUIj1fyM3N9MTCP
    megaparsec-9.0.1-HJ0gKKg9cIg23qCjGAX52V
    memory-0.16.0-FcR25XxjAGsCy9iFRDcpya
    mmark-0.0.7.3-6Qj9O8BOVptHcTo9ZVojS5 mtl-2.2.2
    optparse-applicative-0.16.1.0-B9DBBvhrbFt7Di04tN5A7U
    path-0.8.0-FZZGoIoYvnpHsoKsspIfjC
    path-io-1.6.2-FX0cB5HCBtzF5zrhnmeY0F
    prettyprinter-1.7.0-FiIgv3URa3GGgDYS0hSMWN text-1.2.4.1
    transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/dhall-docs/html/dhall-docs.haddock
haddock-html:         /usr/share/doc/dhall-docs/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

